/*
 Theme Name:   Twenty Ten Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Ten Child Theme
 Author:       Luke Easterbrook
 Author URI:   http://example.com
 Template:     twentyten
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-ten-child
*/


/* =Header
-------------------------------------------------------------- */

#header {
	padding: 10px 0 0 0;
}

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	padding: 15px 0 20px 60px;
	background: url(http://carersotago.org.nz/wp-content/uploads/2012/01/carers_logo-e1327478711226.gif) no-repeat;
	width: 500px;
}

#site-description {
	font-size: larger;
	clear: right;
	float: right;
	font-style: italic;
	margin: 24px 0 18px 0;
	width: 320px;
}

/* widgets and titles in the main widget area only*/
#main .widget-area .widget-title{
	color: #ddd;
	background-color: #333;
	padding:3px;
}

#main .widget-area .widget-container {
	background-color: #eee;
	margin: 0 0 18px 0;
	padding: 5px;
}

/*for events calendar widget*/
ol.hfeed.vcalendar{
	margin-left:5px;
	margin-top:5px;
}

.tribe-events-list-widget ol li {
    	margin-bottom:15px;
}

.entry-title a:link{
    	color: #0066cc;
}

.entry-title a:visited {
    	color: #743399;
}

p.tribe-events-widget-link {
	margin-bottom: 5px;
}

.single .hentry {
    margin: 0 0 5px 0;
}